import React from 'react';
export default function TurnRight(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M299.23-200v-374.15h441.39l-95.39-96.16 21.23-22L800-558.77 666.46-426l-21.23-22 95.39-95.38H330V-200z" })));
}
